Check API availability without a response body
curl --request HEAD \
--url https://kmerhosting.com/api/v1import requests
url = "https://kmerhosting.com/api/v1"
response = requests.head(url)
print(response.text)const options = {method: 'HEAD'};
fetch('https://kmerhosting.com/api/v1', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": {}
}Check API availability without a response body
Public endpoint. No authenticated user session is required.
Use this health endpoint for the operation described in the summary. The server validates authorization, ownership, and input before accessing MySQL or external providers.
HEAD
/
api
/
v1
Check API availability without a response body
Response
Request completed successfully.
Was this page helpful?
⌘I

